/*
 Theme Name:   Failversprechend
 Description:  Child-Theme for failversprechend
 Author:       Tobias Reisner
 Author URI:   http://www.wpfrage.de
 Template:     trbasic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
body{
	background:url('assets/img/background.png');
}
#header{
	background:transparent;
}
.navcontainer{
	margin:20px 0 0 10px;
}
.social-links {
    text-align: right;
}
#navigation, #navigation .navbar-default{
	background:url('assets/img/background2.png');
	box-shadow:0 0 0;
}
#navigation .navbar-default a{
	color:#9b03a3;	
	font-weight:bold;
}
#navigation .navbar-default .navbar-nav>.active>a, #navigation .navbar-default .navbar-nav>.active>a:hover, #navigation .navbar-default .navbar-nav>.active>a:focus, #navigation .navbar-default .navbar-nav>li>a:hover, #navigation .navbar-default .navbar-nav>li>a:focus{
	background-color: #9b03a3;
    color: #FCB82E;
    box-shadow: 0 1px 0 #FCB82E;
}
#navigation .inner{
	padding:0;
}
h1,h2,h3,h4,h5,h6{
	font-family:'Salsa', cursive;	
}
article h1{
	color: #9b03a3;
}
article img{
	max-width:100%;
	height:auto;
}
.widget h3{
	color: #9b03a3;
    border-bottom: 3px solid #fcb82e;
    padding:0 0 3px;
}
#footer,#imprint{
	background:url('assets/img/background2.png');
}
#footer .widget h3{
	color: #fcb82e;
	padding:0 0 3px;
}
#imprint .inner .navbar-nav>li>a{
	border:0px none;
	color: #fcb82e;
}
#imprint .inner .navbar-nav>li:not(:first-child){
	border-left:1px solid #9b03a3;
}
a.youtube-link {
	width:100%;
    max-width: 234px;
    height:auto;
    min-height: 80px;
    background: url(assets/img/my-youtube.png) no-repeat;
    background-size: contain;
    display: inline-block;
    color: #fcb82e;
    margin:-21px 0 -15px;
}
.youtube-bar{
	margin:10px 0 0;
}
.youtube-bar .youtube-bar-description {
    font-size: 17px;
    line-height: 2em;
    text-align: right;
    display: block;
    /*font-family: 'Pacifico', cursive;*/
    font-family: 'Concert One', cursive;
    font-family: 'Salsa', cursive;
}
.youtube-bar .youtube-bar-button{
	width:100%;
    max-width: 200px;
    height:auto;
    min-height: 32px;
    background: url(assets/img/youtube-bar-button.png) no-repeat;
    background-size: contain;
    display: inline-block;
}
.youtube-link:hover, .youtube-bar .youtube-bar-button:hover{
	opacity:0.8;
}
.logo-left img{
    max-width: 150px!important;
    height: auto;
}
/* Masthead */
#masthead{
	background-color: transparent!important;
}
#page #masthead{
	margin-bottom:15px;
	min-height:auto;
	max-height:100%;
}
#page #masthead .masthead-image{
	min-width:100%;
	min-height:auto;
	max-height:100%;
}
/* Picture Recent Posts */
.failversprechend-recent-posts{
	list-style:none;
	padding-left:0px;
	margin:0 20px;
}
.failversprechend-recent-posts>li>a{
	text-align:center;
	margin-bottom: 10px;
	display: block;
	color: #1e1e1e;
}
.failversprechend-recent-posts>li>a>img{
	width:100%;
	height:auto;
}
.failversprechend-recent-posts>li>a>.recent-post-title{
	color: #9b03a3;
	margin-top:5px;
	font-size:16px;
}
#article-headline,.article-categories{
	text-align:center;
}
.article-categories{
	margin-bottom:15px;
	text-transform:uppercase;
}
.article-categories a{
	font-weight:bold;
}
#article-headline{
	margin-top:10px;
	margin-bottom:5px;
}
.article-meta {
    text-align: center;
    color: #333;
    margin-bottom: 15px;
    font-size:11px;
    font-weight:bold;
}
.article-image img{
	width:100%;
	height:auto;
}
h3.article-headline{
	margin:0 0 15px 0;
	text-align:center;
}
.read-more-link {
    color:#1e71b5;
    font-weight:bold;
    border-radius: 20px;
}
.read-more-link:hover{
	color:#2b97f1;
	text-decoration:none;
}
.read-more-link .glyphicon {
	font-size:11px;
}
.line-filled-text{
	background:#fff;
	position:relative;
	z-index:2;
	margin: 0;
	display:inline-block;
	padding:0 10px;
	font-size:11px;
}
.line-filled:before{
	position: absolute;
    left: 0px;
    background-color: #d8e1f5;
    top:10px;
    width: 100%;
    height: 1px;
    content: '';
    z-index: 1;
}
.line-filled{
    line-height: 18px;
    position:relative;
    text-align:center;
}
#comments .inner{
	padding:0!important;
}